.p-title{height:3.5rem; overflow:hidden;font-size:1.6rem;font-weight:500;line-height:3rem;margin-left:0.3rem;}
.p-con{height:4rem; overflow:hidden;line-height:2rem;margin-top:-0.75rem;}
.p-price{color:#FF5722;font-weight:500;font-size:1.5rem;}
.product-con div:nth-child(1n){padding-left:0.8rem;padding-right:0.4rem;margin-bottom:0.4rem;}
.product-con div:nth-child(2n){padding-left:0.4rem;padding-right:0.8rem;margin-bottom:0.4rem;}
.goods-header{ position:fixed;min-height:4rem;z-index:999;background:#FFF;line-height:4rem;}
.header-menu{width:24%;display:inline-block;text-align:center;}
.header-active{color:#3AC1EE;border-bottom:3px solid #3AC1EE;}
.goods_button{text-align:center;display:inline-block;
    background:#3AC1EE;color:#FFF !important;line-height:2.5rem;width:4rem;float:right;font-size:1.5rem !important;border-radius:5px;}